## opac 1.0-0.6

=== home/opac/kiosk/Makefile ===
all:
	cc -fno-stack-protector -fno-stack-protector -c -fpic restrict_fork.c 
	ld -shared restrict_fork.o -o restrict_fork.so -ldl

clean:
	rm -f *.o *.so
