=== debian/changelog ===
opac (1.0-0.6) unstable; urgency=low

  * add background
  * conf. screensaver

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 14 Sep 2012 07:41:41 +0000

opac (1.0-0.5) unstable; urgency=low

  * remove iconify and maximize

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 07 Sep 2012 06:19:36 +0000

opac (1.0-0.4) unstable; urgency=low

  * fix typo

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 06 Sep 2012 21:56:58 +0000

opac (1.0-0.3) unstable; urgency=low

  * rebuild without chromium

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 06 Sep 2012 21:06:48 +0000

opac (1.0-0.2) unstable; urgency=low

  * force proxy directly

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 23 Aug 2012 19:24:59 +0000

opac (1.0-0.1) unstable; urgency=low

  * initial package

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Sat, 22 Aug 2012 23:37:21 +0000
