=== debian/control ===
Source: opac
Section: admin
Maintainer: Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>
Priority: optional
Build-Depends: cdbs
Standards-Version: 3.5.2


Package: opac
Architecture: any
Depends: caspernfs, qtwebkiosk
Description: OPAC kiosk session
  OPAC kiosk session
