=== debian/rules ===
#! /usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Looking in which build system we are
BUILD_SYSTEM := $(shell lsb_release --short --id)

build:
	dh_testdir

	set -e; \
	#for x in scripts/*image scripts/*-bottom/* \
	#          scripts/*-top/*  scripts/*-premount/*; do \
	#	sh -n $$x || echo failed: $$x; \
	#done

clean:
	dh_testdir
	make -C home/opac/kiosk clean
	dh_clean

install: build
	dh_testdir
	dh_clean -k
	dh_installdirs
	make -C home/opac/kiosk
	dh_install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installexamples -a
	dh_installdocs -a
	dh_installchangelogs -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a


binary: binary-arch
.PHONY: build clean binary-indep binary-arch binary install
